h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 938px;}
#imTextObject_1 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1 a { color: inherit; }
#imTextObject_1 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1 p { margin: 0; padding: 0; }
#imTextObject_1 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1 .imUl { text-decoration: underline; }
#imTextObject_1 .ff0 { font-family: "Tahoma"; }
#imTextObject_1 .ff1 { font-family: "Tahoma"; }
#imTextObject_1 .cf1 { color: #000000; }
#imTextObject_1 .cf2 { color: #FFFFFF; }
#imTextObject_1 .cf3 { color: #000000; }
#imTextObject_1 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_1 .cb1 { background-color: #000000; }
#imTextObject_1 .cb2 { background-color: transparent; }
#imTextObject_1 .cb3 { background-color: #000000; }
#imCell_2 { display: block; position: relative; overflow: hidden; width: 564px; min-height: 799px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_2 { position: relative; width: 558px; min-height: 793px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_2 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_4 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_4 a { color: inherit; }
#imTextObject_4 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_4 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_4 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_4 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_4 p { margin: 0; padding: 0; }
#imTextObject_4 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_4 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_4 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_4 .imUl { text-decoration: underline; }
#imTextObject_4 .ff0 { font-family: "Tahoma"; }
#imTextObject_4 .ff1 { font-family: "Tahoma"; }
#imTextObject_4 .cf1 { color: #000000; }
#imTextObject_4 .cf2 { color: #FFFFFF; }
#imTextObject_4 .cf3 { color: #000000; }
#imTextObject_4 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_4 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_4 .cb1 { background-color: #000000; }
#imTextObject_4 .cb2 { background-color: transparent; }
#imTextObject_4 .cb3 { background-color: #000000; }
#imCell_5 { display: block; position: relative; overflow: hidden; width: 564px; min-height: 344px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_5 { position: relative; width: 558px; min-height: 338px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_5 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_35 { display: block; position: relative; overflow: hidden; width: 374px; min-height: 290px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_35 { position: relative; width: 368px; min-height: 284px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_35 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_35 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_35 a { color: inherit; }
#imTextObject_35 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_35 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_35 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_35 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_35 p { margin: 0; padding: 0; }
#imTextObject_35 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_35 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_35 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_35 .imUl { text-decoration: underline; }
#imTextObject_35 .ff0 { font-family: "Tahoma"; }
#imTextObject_35 .ff1 { font-family: "Segoe Script"; }
#imTextObject_35 .cf1 { color: #000000; }
#imTextObject_35 .cf2 { color: #FFFFFF; }
#imTextObject_35 .cf3 { color: #FFBF00; }
#imTextObject_35 .cf4 { color: #FEFEFE; }
#imTextObject_35 .cf5 { color: #000000; }
#imTextObject_35 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_35 .fs96 { vertical-align: baseline; font-size: 48pt; line-height: 71px;}
#imTextObject_35 .cb1 { background-color: #000000; }
#imTextObject_35 .cb2 { background-color: transparent; }
#imTextObject_35 .cb3 { background-color: #FFBF00; }
#imTextObject_35 .cb4 { background-color: #FEFEFE; }
#imTextObject_35 .cb5 { background-color: #000000; }
#imCell_36 { display: block; position: relative; overflow: hidden; width: 374px; min-height: 239px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_36 { position: relative; width: 368px; min-height: 233px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_36 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_36 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_36 a { color: inherit; }
#imTextObject_36 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_36 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_36 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_36 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_36 p { margin: 0; padding: 0; }
#imTextObject_36 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_36 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_36 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_36 .imUl { text-decoration: underline; }
#imTextObject_36 .ff0 { font-family: "Tahoma"; }
#imTextObject_36 .ff1 { font-family: "Segoe Script"; }
#imTextObject_36 .cf1 { color: #000000; }
#imTextObject_36 .cf2 { color: #FFFFFF; }
#imTextObject_36 .cf3 { color: #800000; }
#imTextObject_36 .cf4 { color: #FEFEFE; }
#imTextObject_36 .cf5 { color: #BF8F00; }
#imTextObject_36 .cf6 { color: #809FFF; }
#imTextObject_36 .cf7 { color: #000000; }
#imTextObject_36 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_36 .fs96 { vertical-align: baseline; font-size: 48pt; line-height: 71px;}
#imTextObject_36 .cb1 { background-color: #000000; }
#imTextObject_36 .cb2 { background-color: transparent; }
#imTextObject_36 .cb3 { background-color: #800000; }
#imTextObject_36 .cb4 { background-color: #FEFEFE; }
#imTextObject_36 .cb5 { background-color: #BF8F00; }
#imTextObject_36 .cb6 { background-color: #809FFF; }
#imTextObject_36 .cb7 { background-color: #000000; }
#imCell_37 { display: block; position: relative; overflow: hidden; width: 374px; min-height: 168px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_37 { position: relative; width: 368px; min-height: 162px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_37 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_37 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_37 a { color: inherit; }
#imTextObject_37 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_37 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_37 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_37 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_37 p { margin: 0; padding: 0; }
#imTextObject_37 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_37 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_37 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_37 .imUl { text-decoration: underline; }
#imTextObject_37 .ff0 { font-family: "Tahoma"; }
#imTextObject_37 .ff1 { font-family: "Segoe Script"; }
#imTextObject_37 .cf1 { color: #000000; }
#imTextObject_37 .cf2 { color: #FFFFFF; }
#imTextObject_37 .cf3 { color: #BF008F; }
#imTextObject_37 .cf4 { color: #FEFEFE; }
#imTextObject_37 .cf5 { color: #000000; }
#imTextObject_37 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_37 .fs96 { vertical-align: baseline; font-size: 48pt; line-height: 71px;}
#imTextObject_37 .cb1 { background-color: #000000; }
#imTextObject_37 .cb2 { background-color: transparent; }
#imTextObject_37 .cb3 { background-color: #BF008F; }
#imTextObject_37 .cb4 { background-color: #FEFEFE; }
#imTextObject_37 .cb5 { background-color: #000000; }
#imTextObject_38 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_38 a { color: inherit; }
#imTextObject_38 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_38 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_38 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_38 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_38 p { margin: 0; padding: 0; }
#imTextObject_38 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_38 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_38 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_38 .imUl { text-decoration: underline; }
#imTextObject_38 .ff0 { font-family: "Tahoma"; }
#imTextObject_38 .ff1 { font-family: "Tahoma"; }
#imTextObject_38 .cf1 { color: #000000; }
#imTextObject_38 .cf2 { color: #FFFFFF; }
#imTextObject_38 .cf3 { color: #000000; }
#imTextObject_38 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_38 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_38 .cb1 { background-color: #000000; }
#imTextObject_38 .cb2 { background-color: transparent; }
#imTextObject_38 .cb3 { background-color: #000000; }
#imTextObject_40 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_40 a { color: inherit; }
#imTextObject_40 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_40 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_40 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_40 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_40 p { margin: 0; padding: 0; }
#imTextObject_40 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_40 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_40 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_40 .imUl { text-decoration: underline; }
#imTextObject_40 .ff0 { font-family: "Tahoma"; }
#imTextObject_40 .ff1 { font-family: "Tahoma"; }
#imTextObject_40 .cf1 { color: #000000; }
#imTextObject_40 .cf2 { color: #FFFFFF; }
#imTextObject_40 .cf3 { color: #000000; }
#imTextObject_40 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_40 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_40 .cb1 { background-color: #000000; }
#imTextObject_40 .cb2 { background-color: transparent; }
#imTextObject_40 .cb3 { background-color: #000000; }
#imCell_41 { display: block; position: relative; overflow: hidden; width: 564px; min-height: 358px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_41 { position: relative; width: 558px; min-height: 352px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_41 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_42 { display: block; position: relative; overflow: hidden; width: 374px; min-height: 239px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_42 { position: relative; width: 368px; min-height: 233px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_42 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_42 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_42 a { color: inherit; }
#imTextObject_42 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_42 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_42 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_42 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_42 p { margin: 0; padding: 0; }
#imTextObject_42 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_42 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_42 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_42 .imUl { text-decoration: underline; }
#imTextObject_42 .ff0 { font-family: "Tahoma"; }
#imTextObject_42 .ff1 { font-family: "Segoe Script"; }
#imTextObject_42 .cf1 { color: #000000; }
#imTextObject_42 .cf2 { color: #FFFFFF; }
#imTextObject_42 .cf3 { color: #BF008F; }
#imTextObject_42 .cf4 { color: #FEFEFE; }
#imTextObject_42 .cf5 { color: #408000; }
#imTextObject_42 .cf6 { color: #000000; }
#imTextObject_42 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_42 .fs96 { vertical-align: baseline; font-size: 48pt; line-height: 71px;}
#imTextObject_42 .cb1 { background-color: #000000; }
#imTextObject_42 .cb2 { background-color: transparent; }
#imTextObject_42 .cb3 { background-color: #BF008F; }
#imTextObject_42 .cb4 { background-color: #FEFEFE; }
#imTextObject_42 .cb5 { background-color: #408000; }
#imTextObject_42 .cb6 { background-color: #000000; }
#imTextObject_43 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_43 a { color: inherit; }
#imTextObject_43 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_43 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_43 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_43 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_43 p { margin: 0; padding: 0; }
#imTextObject_43 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_43 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_43 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_43 .imUl { text-decoration: underline; }
#imTextObject_43 .ff0 { font-family: "Tahoma"; }
#imTextObject_43 .ff1 { font-family: "Tahoma"; }
#imTextObject_43 .cf1 { color: #000000; }
#imTextObject_43 .cf2 { color: #FFFFFF; }
#imTextObject_43 .cf3 { color: #000000; }
#imTextObject_43 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_43 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_43 .cb1 { background-color: #000000; }
#imTextObject_43 .cb2 { background-color: transparent; }
#imTextObject_43 .cb3 { background-color: #000000; }
#imCell_39 { display: block; position: relative; overflow: hidden; width: 564px; min-height: 250px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_39 { position: relative; width: 558px; min-height: 244px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_39 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_44 { display: block; position: relative; overflow: hidden; width: 564px; min-height: 370px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_44 { position: relative; width: 558px; min-height: 364px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_44 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_45 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_45 a { color: inherit; }
#imTextObject_45 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_45 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_45 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_45 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_45 p { margin: 0; padding: 0; }
#imTextObject_45 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_45 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_45 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_45 .imUl { text-decoration: underline; }
#imTextObject_45 .ff0 { font-family: "Tahoma"; }
#imTextObject_45 .ff1 { font-family: "Tahoma"; }
#imTextObject_45 .cf1 { color: #000000; }
#imTextObject_45 .cf2 { color: #FFFFFF; }
#imTextObject_45 .cf3 { color: #000000; }
#imTextObject_45 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_45 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_45 .cb1 { background-color: #000000; }
#imTextObject_45 .cb2 { background-color: transparent; }
#imTextObject_45 .cb3 { background-color: #000000; }
#imCell_46 { display: block; position: relative; overflow: hidden; width: 374px; min-height: 239px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_46 { position: relative; width: 368px; min-height: 233px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_46 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_46 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_46 a { color: inherit; }
#imTextObject_46 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_46 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_46 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_46 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_46 p { margin: 0; padding: 0; }
#imTextObject_46 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_46 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_46 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_46 .imUl { text-decoration: underline; }
#imTextObject_46 .ff0 { font-family: "Tahoma"; }
#imTextObject_46 .ff1 { font-family: "Segoe Script"; }
#imTextObject_46 .cf1 { color: #000000; }
#imTextObject_46 .cf2 { color: #FFFFFF; }
#imTextObject_46 .cf3 { color: #FF0000; }
#imTextObject_46 .cf4 { color: #FEFEFE; }
#imTextObject_46 .cf5 { color: #000000; }
#imTextObject_46 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_46 .fs96 { vertical-align: baseline; font-size: 48pt; line-height: 71px;}
#imTextObject_46 .cb1 { background-color: #000000; }
#imTextObject_46 .cb2 { background-color: transparent; }
#imTextObject_46 .cb3 { background-color: #FF0000; }
#imTextObject_46 .cb4 { background-color: #FEFEFE; }
#imTextObject_46 .cb5 { background-color: #000000; }
#imCell_47 { display: block; position: relative; overflow: hidden; width: 564px; min-height: 392px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_47 { position: relative; width: 558px; min-height: 386px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_47 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_49 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_49 a { color: inherit; }
#imTextObject_49 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_49 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_49 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_49 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_49 p { margin: 0; padding: 0; }
#imTextObject_49 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_49 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_49 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_49 .imUl { text-decoration: underline; }
#imTextObject_49 .ff0 { font-family: "Tahoma"; }
#imTextObject_49 .ff1 { font-family: "Tahoma"; }
#imTextObject_49 .cf1 { color: #000000; }
#imTextObject_49 .cf2 { color: #FFFFFF; }
#imTextObject_49 .cf3 { color: #000000; }
#imTextObject_49 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_49 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_49 .cb1 { background-color: #000000; }
#imTextObject_49 .cb2 { background-color: transparent; }
#imTextObject_49 .cb3 { background-color: #000000; }
#imCell_50 { display: block; position: relative; overflow: hidden; width: 564px; min-height: 386px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_50 { position: relative; width: 558px; min-height: 380px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_50 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_52 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_52 a { color: inherit; }
#imTextObject_52 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_52 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_52 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_52 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_52 p { margin: 0; padding: 0; }
#imTextObject_52 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_52 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_52 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_52 .imUl { text-decoration: underline; }
#imTextObject_52 .ff0 { font-family: "Tahoma"; }
#imTextObject_52 .ff1 { font-family: "Tahoma"; }
#imTextObject_52 .cf1 { color: #000000; }
#imTextObject_52 .cf2 { color: #FFFFFF; }
#imTextObject_52 .cf3 { color: #000000; }
#imTextObject_52 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_52 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_52 .cb1 { background-color: #000000; }
#imTextObject_52 .cb2 { background-color: transparent; }
#imTextObject_52 .cb3 { background-color: #000000; }
#imCell_53 { display: block; position: relative; overflow: hidden; width: 564px; min-height: 367px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_53 { position: relative; width: 558px; min-height: 361px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_53 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_55 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_55 a { color: inherit; }
#imTextObject_55 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_55 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_55 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_55 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_55 p { margin: 0; padding: 0; }
#imTextObject_55 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_55 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_55 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_55 .imUl { text-decoration: underline; }
#imTextObject_55 .ff0 { font-family: "Tahoma"; }
#imTextObject_55 .ff1 { font-family: "Tahoma"; }
#imTextObject_55 .cf1 { color: #000000; }
#imTextObject_55 .cf2 { color: #FFFFFF; }
#imTextObject_55 .cf3 { color: #000000; }
#imTextObject_55 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_55 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_55 .cb1 { background-color: #000000; }
#imTextObject_55 .cb2 { background-color: transparent; }
#imTextObject_55 .cb3 { background-color: #000000; }
#imCell_56 { display: block; position: relative; overflow: hidden; width: 564px; min-height: 362px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_56 { position: relative; width: 558px; min-height: 356px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_56 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_58 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_58 a { color: inherit; }
#imTextObject_58 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_58 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_58 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_58 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_58 p { margin: 0; padding: 0; }
#imTextObject_58 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_58 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_58 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_58 .imUl { text-decoration: underline; }
#imTextObject_58 .ff0 { font-family: "Tahoma"; }
#imTextObject_58 .ff1 { font-family: "Tahoma"; }
#imTextObject_58 .cf1 { color: #000000; }
#imTextObject_58 .cf2 { color: #FFFFFF; }
#imTextObject_58 .cf3 { color: #000000; }
#imTextObject_58 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_58 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_58 .cb1 { background-color: #000000; }
#imTextObject_58 .cb2 { background-color: transparent; }
#imTextObject_58 .cb3 { background-color: #000000; }
#imCell_59 { display: block; position: relative; overflow: hidden; width: 564px; min-height: 356px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_59 { position: relative; width: 558px; min-height: 350px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_59 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_62 { display: block; position: relative; overflow: hidden; width: 374px; min-height: 310px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_62 { position: relative; width: 368px; min-height: 304px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_62 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_62 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_62 a { color: inherit; }
#imTextObject_62 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_62 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_62 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_62 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_62 p { margin: 0; padding: 0; }
#imTextObject_62 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_62 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_62 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_62 .imUl { text-decoration: underline; }
#imTextObject_62 .ff0 { font-family: "Tahoma"; }
#imTextObject_62 .ff1 { font-family: "Segoe Script"; }
#imTextObject_62 .cf1 { color: #000000; }
#imTextObject_62 .cf2 { color: #FFFFFF; }
#imTextObject_62 .cf3 { color: #FF0000; }
#imTextObject_62 .cf4 { color: #FEFEFE; }
#imTextObject_62 .cf5 { color: #800000; }
#imTextObject_62 .cf6 { color: #000000; }
#imTextObject_62 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_62 .fs96 { vertical-align: baseline; font-size: 48pt; line-height: 71px;}
#imTextObject_62 .cb1 { background-color: #000000; }
#imTextObject_62 .cb2 { background-color: transparent; }
#imTextObject_62 .cb3 { background-color: #FF0000; }
#imTextObject_62 .cb4 { background-color: #FEFEFE; }
#imTextObject_62 .cb5 { background-color: #800000; }
#imTextObject_62 .cb6 { background-color: #000000; }
#imCell_63 { display: block; position: relative; overflow: hidden; width: 374px; min-height: 310px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_63 { position: relative; width: 368px; min-height: 304px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_63 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_63 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_63 a { color: inherit; }
#imTextObject_63 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_63 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_63 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_63 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_63 p { margin: 0; padding: 0; }
#imTextObject_63 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_63 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_63 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_63 .imUl { text-decoration: underline; }
#imTextObject_63 .ff0 { font-family: "Tahoma"; }
#imTextObject_63 .ff1 { font-family: "Segoe Script"; }
#imTextObject_63 .cf1 { color: #000000; }
#imTextObject_63 .cf2 { color: #FFFFFF; }
#imTextObject_63 .cf3 { color: #FF0000; }
#imTextObject_63 .cf4 { color: #FEFEFE; }
#imTextObject_63 .cf5 { color: #BF8F00; }
#imTextObject_63 .cf6 { color: #000000; }
#imTextObject_63 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_63 .fs96 { vertical-align: baseline; font-size: 48pt; line-height: 71px;}
#imTextObject_63 .cb1 { background-color: #000000; }
#imTextObject_63 .cb2 { background-color: transparent; }
#imTextObject_63 .cb3 { background-color: #FF0000; }
#imTextObject_63 .cb4 { background-color: #FEFEFE; }
#imTextObject_63 .cb5 { background-color: #BF8F00; }
#imTextObject_63 .cb6 { background-color: #000000; }
#imCell_64 { display: block; position: relative; overflow: hidden; width: 374px; min-height: 239px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_64 { position: relative; width: 368px; min-height: 233px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_64 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_64 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_64 a { color: inherit; }
#imTextObject_64 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_64 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_64 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_64 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_64 p { margin: 0; padding: 0; }
#imTextObject_64 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_64 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_64 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_64 .imUl { text-decoration: underline; }
#imTextObject_64 .ff0 { font-family: "Tahoma"; }
#imTextObject_64 .ff1 { font-family: "Segoe Script"; }
#imTextObject_64 .cf1 { color: #000000; }
#imTextObject_64 .cf2 { color: #FFFFFF; }
#imTextObject_64 .cf3 { color: #FF0000; }
#imTextObject_64 .cf4 { color: #FEFEFE; }
#imTextObject_64 .cf5 { color: #00BFBF; }
#imTextObject_64 .cf6 { color: #000000; }
#imTextObject_64 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_64 .fs96 { vertical-align: baseline; font-size: 48pt; line-height: 71px;}
#imTextObject_64 .cb1 { background-color: #000000; }
#imTextObject_64 .cb2 { background-color: transparent; }
#imTextObject_64 .cb3 { background-color: #FF0000; }
#imTextObject_64 .cb4 { background-color: #FEFEFE; }
#imTextObject_64 .cb5 { background-color: #00BFBF; }
#imTextObject_64 .cb6 { background-color: #000000; }
#imCell_66 { display: block; position: relative; overflow: hidden; width: 374px; min-height: 239px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_66 { position: relative; width: 368px; min-height: 233px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_66 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_66 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_66 a { color: inherit; }
#imTextObject_66 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_66 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_66 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_66 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_66 p { margin: 0; padding: 0; }
#imTextObject_66 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_66 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_66 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_66 .imUl { text-decoration: underline; }
#imTextObject_66 .ff0 { font-family: "Tahoma"; }
#imTextObject_66 .ff1 { font-family: "Segoe Script"; }
#imTextObject_66 .cf1 { color: #000000; }
#imTextObject_66 .cf2 { color: #FFFFFF; }
#imTextObject_66 .cf3 { color: #FF0000; }
#imTextObject_66 .cf4 { color: #FEFEFE; }
#imTextObject_66 .cf5 { color: #809FFF; }
#imTextObject_66 .cf6 { color: #000000; }
#imTextObject_66 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_66 .fs96 { vertical-align: baseline; font-size: 48pt; line-height: 71px;}
#imTextObject_66 .cb1 { background-color: #000000; }
#imTextObject_66 .cb2 { background-color: transparent; }
#imTextObject_66 .cb3 { background-color: #FF0000; }
#imTextObject_66 .cb4 { background-color: #FEFEFE; }
#imTextObject_66 .cb5 { background-color: #809FFF; }
#imTextObject_66 .cb6 { background-color: #000000; }
#imCell_67 { display: block; position: relative; overflow: hidden; width: 374px; min-height: 310px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_67 { position: relative; width: 368px; min-height: 304px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_67 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_67 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_67 a { color: inherit; }
#imTextObject_67 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_67 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_67 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_67 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_67 p { margin: 0; padding: 0; }
#imTextObject_67 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_67 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_67 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_67 .imUl { text-decoration: underline; }
#imTextObject_67 .ff0 { font-family: "Tahoma"; }
#imTextObject_67 .ff1 { font-family: "Segoe Script"; }
#imTextObject_67 .cf1 { color: #000000; }
#imTextObject_67 .cf2 { color: #FFFFFF; }
#imTextObject_67 .cf3 { color: #FF0000; }
#imTextObject_67 .cf4 { color: #FEFEFE; }
#imTextObject_67 .cf5 { color: #809FFF; }
#imTextObject_67 .cf6 { color: #000000; }
#imTextObject_67 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_67 .fs96 { vertical-align: baseline; font-size: 48pt; line-height: 71px;}
#imTextObject_67 .cb1 { background-color: #000000; }
#imTextObject_67 .cb2 { background-color: transparent; }
#imTextObject_67 .cb3 { background-color: #FF0000; }
#imTextObject_67 .cb4 { background-color: #FEFEFE; }
#imTextObject_67 .cb5 { background-color: #809FFF; }
#imTextObject_67 .cb6 { background-color: #000000; }
